Page 1 of 1

Cannot install this pluggin, error

Posted: August 21st, 2016, 10:22 pm
by eguerrerog
Ive gotten this message when i tried to install in my wordpress this item:

El plugin no ha podido activarse porque ha provocado un error fatal.

Fatal error: Cannot redeclare submenu_settings_page() in /home/talentoc/public_html/wp-content/plugins/recent-related-ost-and-page-pro.php on line 39

Could you help me what can i do?

Kind regards,

Re: Cannot install this pluggin, error

Posted: August 22nd, 2016, 11:04 am
by support_staff
Hello eguerrerog,
please share the temp access of your site at lizarweb[at]gmail[dot]com
The issue will be resolved asap.
Thanks

Re: Cannot install this pluggin, error

Posted: May 7th, 2018, 7:50 pm
by cyborg
If I try to install related mpost pro and author post pro at the same time I get error messages.
I can install either seperatly by deactivating the other but not both at the same time.


Fatal error: Cannot redeclare submenu_Settings_Page() (previously declared in /home/mc2n6t1e/monthlycoaching.com/wp-content/plugins/recent-related-post-and-page-pro/recent-related-post-and-page-pro.php:40) in /home/mc2n6t1e/monthlycoaching.com/wp-content/plugins/about-author-pro/about-author.php on line 28

Re: Cannot install this pluggin, error

Posted: May 8th, 2018, 10:22 am
by support_staff
hi cyborg,

We will check this issue and release a new update ASAP. The problem will be solved in the update.

Thank you.

Re: Cannot install this pluggin, error

Posted: May 8th, 2018, 2:00 pm
by support_staff
hi cyborg,

Can you tell us the version of both the plugin you are using? It will help to solve the issue.

Thank you.